getTreeData-methods {xps} | R Documentation

## Export Tree Data

### Description

Exports tree data from `ROOT` data file and and saves as `data.frame`.

Usage

`getTreeData(object, treetype = "cel", varlist = "fInten")`

### Arguments

`object` | Object of class `"ProcesSet"`.
`treetype` | type of tree to export, see `validTreetype`
`varlist` | names of tree leaves to export.

### Details

Exports tree leaves from `ROOT` data file and and saves as `data.frame`.

### Value

A `data.frame`.

### Author(s)

Christian Stratowa

### See Also

`export`

[Package xps version 1.2.10 Index]